Qt 5.7 | Qt 3D | C++ Classes | QAlphaCoverage

Qt 5.7.1 Reference Documentation

# QAlphaCoverage Class

(Qt3DRender::QAlphaCoverage)

A QAlphaCoverage class More...

Header: | #include <QAlphaCoverage>
Since: | Qt 5.7
Inherits: | QRenderState

- List of all members, including inherited members

## Public Functions

| QAlphaCoverage(Qt3DCore::QNode *parent = nullptr)

- 6 public functions inherited from Qt3DCore::QNode

### Additional Inherited Members

- 2 properties inherited from Qt3DCore::QNode
- 2 public slots inherited from Qt3DCore::QNode
- 3 signals inherited from Qt3DCore::QNode
- 2 protected functions inherited from Qt3DCore::QNode

## Detailed Description

A QAlphaCoverage class

## Member Function Documentation

### QAlphaCoverage::QAlphaCoverage(Qt3DCore::QNode *parent = nullptr)

Default constructs an instance of QAlphaCoverage.